
/* CSS Document */

/* -------------------- leftNav Sub and Primary Section ------------------------------------*/
#navigation{
	width: 224px;
	padding: 0;
	margin: 0;
	float:left;

	
}
#navigation ul.left_nav {
	width: 224px!important;
	width: 224px;
	padding:0px!important;
	border-top:0px;
	margin:0px!important;
	list-style-type: none;
	float: left;
	font-size: 11px;
	line-height: normal;
	text-align: left;
	
}

ul.left_nav li, ul.left_nav li.leftNavSecondary {
	
	list-style: none;
	
	/* border-bottom: 1px solid #c1cfd8; */
		
	}
	ul.left_nav li a.PrimaryOff, ul.left_nav li a.PrimaryOff:visited {
	width: 177px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 10px 23px;
	line-height: 15px;
	background:  url(/recovery/assets/slices/white_arrow.gif) no-repeat 10px center;	
}
	
 ul.left_nav li a.PrimaryOff:hover {
	width: 177px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #203c6e;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 10px 23px;
	line-height: 15px;
	background: #7b9cbf url(/recovery/assets/slices/blue_arrow.gif) no-repeat 10px center ;
	
	
}
ul.left_nav li a.PrimaryImage, ul.left_nav li a.PrimaryImage:hover  {
	width: 177px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 3px 23px 2px;
	line-height: 15px;
	background:  url(/recovery/assets/slices/white_arrow.gif) no-repeat 10px center;
	outline: none;
}
  ul.left_nav li a.PrimaryOn, ul.left_nav li a.PrimaryOn:hover{
width: 177px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #203c6e;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 10px 23px;
	line-height: 15px;
	background: #7b9cbf url(/recovery/assets/slices/blue_arrow.gif) no-repeat 10px center ;
font-size: 11px;
}

ul.left_nav li a.PrimaryOn:visited{
width: 177px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #203c6e;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 10px 23px;
	line-height: 15px;
	background: #7b9cbf url(/recovery/assets/slices/blue_arrow.gif) no-repeat 10px center ;
font-size: 11px;
}
/* -------------------- Secondary level ---------------------------------------------*/

	ul.left_nav li a.leftNavSecondaryOff, ul.left_nav li a.leftNavSecondaryOff:visited {
	width: 160px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #203c6e;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	line-height: 15px;
	background-color: #7b9cbf;
	background: #7b9cbf url(/recovery/assets/slices/blue_arrow.gif) no-repeat 27px center;
	padding-top: 5px;
	padding-right: 23px;
	padding-bottom: 5px;
	padding-left: 40px;
}
 ul.left_nav li a.leftNavSecondaryOff:hover, ul.left_nav li a.leftNavSecondaryOn{
	width: 160px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #fff; 
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	line-height: 15px;
	background: #7b9cbf url(/recovery/assets/slices/white_arrow.gif) no-repeat 27px center;
	padding-top: 5px;
	padding-right: 23px;
	padding-bottom:5px;
	padding-left: 40px;	
	
}
 
/* ------------------- Tertiary level --------------------------------------------------- */


#navigation li.leftNavTertiary {
	float: left;
	width: 170px!important;
	width: 170px;
	padding:0px!important;
	border-top:0px;
	border:none 0px!important;
/*	border-bottom: 1px solid #bfcbd8;*/
	margin:0px!important;
	list-style-type: none;
	background-color:#78a516;
}

#navigation a.leftNavTertiaryOff {
	width: 145px!important;
	width: 145px;
	margin-left:4px!important;
	background-color:#ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #bfcbd8;
	border-left: 10px solid #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color:#2f5880;
	text-decoration: none;
	
}

#navigation a.leftNavTertiaryOn {
	width: 145px!important;
	width: 145px;
	margin-left:4px!important;
	background-color:#ffffff;
	border-top: 1px solid #bfcbd8;
	border-bottom: 1px solid #bfcbd8;
	border-right: 1px solid #ffffff;
	border-left: 10px solid #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color:#2f5880;
	text-decoration: none;
	
}











